RubyGems.org

classy_enum

3.4.0

A utility that adds class based enum functionality to ActiveRecord attributes

installgem install classy_enum
Authors

Peter Brown

77,968 total downloads 1,467 for this version
Owners

45b75f9f866d240362c0d7fa125025ba

Licenses

MIT

Gemfile
gem 'classy_enum', '~> 3.4.0'
Versions
  1. 3.4.0 February 13, 2014 (19 KB)
  2. 3.4.0.beta1 January 9, 2014 (19 KB)
  3. 3.3.2 November 24, 2013 (19 KB)
  4. 3.3.1 August 5, 2013 (19 KB)
  5. 3.3.0 June 23, 2013 (19 KB)
Show all versions (42 total)
Runtime Dependencies
  1. activerecord >= 3.0